## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/conout.h File Reference

Graphical console output. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iConsoleOutput
| This is the Crystal Space Console interface. More...
struct | iConsoleWatcher
| This interface is implemented by objects interested in knowing when the console's visibility status has changed. More...

## Enumerations

enum |
| These constants are for use with the ScrollTo() member function below. More...
enum |

## Detailed Description

Graphical console output.

Definition in file conout.h.

## Enumeration Type Documentation

anonymous enum

| These constants are for use with the ScrollTo() member function below. Definition at line 36 of file conout.h.